@charset "UTF-8";

/* Base
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	   -moz-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	        text-size-adjust: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Barlow', sans-serif;
	font-size: 17px;
	line-height: 1.6;
	color: #002F3B;
	font-weight: 300;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	        transition: -webkit-transform 0.3s;
	        -o-transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	     -o-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	        transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	     -o-transition: opacity 0.3s;
	        transition: opacity 0.3s;
               opacity: 0.7;
}
.w-pg {
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.w-pg-narrow {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

@media only screen and (max-width: 1180px) {
    .w-pg {
        max-width: 1024px;
    }
}
@media only screen and (max-width: 1024px) {
    .w-pg {
        max-width: 768px;
    }
}
@media only screen and (max-width: 768px) {
    .w-pg {
        max-width: 550px;
    }
}
@media only screen and (max-width: 480px) {
	body {
		font-size: 14px;
	}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 10px;
}
h1 { font-size: 50px; line-height: 1.2; font-family: 'PT Serif', serif; color: #ED7625; }
h2 { font-size: 42px; line-height: 1.25; }
h3 { font-size: 36px; line-height: 1.3; }
h4 { font-size: 30px; line-height: 1.3; }
h5 { font-size: 24px; line-height: 1.3; }
h6 { font-size: 15px; line-height: 1.3; }
strong { font-weight: bold !important; }

.pt-serif {
    font-family: 'PT Serif', serif;
}
.tc {
    text-align: center;
}
.f-para1 {
	font-size: 20px;
}
.f-sm {
	font-size: 13px;
}
.f-xsm {
	font-size: 11px;
}

/* Colours
––––––––––––––––––––––––– */
.orange {
    color: #ED7625 !important;
}
.blue {
    color: #002F3B !important;
}

@media only screen and (max-width: 480px) {
	h1 { font-size: 24px; line-height: 1.2; }
	h2 { font-size: 20px; line-height: 1.25; }
	h3 { font-size: 18px; line-height: 1.3; }
	h4 { font-size: 16px; line-height: 1.3.5; }
	h5 { font-size: 18px; line-height: 1.5; }
	h6 { font-size: 15px; line-height: 1.6; }
	
	.f-para1 {
		font-size: 15px;
	}
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #ED7625;
}
a:hover {
	color: #002F3B;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	float: left;
	overflow: hidden;
	padding: 4%;
	  -webkit-box-sizing: border-box;
	          box-sizing: border-box;
}
.column .column {
	padding: 2%;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }

/* Column - Feature
––––––––––––––-----–––––––– */
.column-feature {
	float: left;
	overflow: hidden;
	margin: 0 2% 0 2%;
	padding: 40px 60px;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	        box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	  -webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	          box-sizing: border-box;
}
.one.column-feature		{ width: 4.3333333%; }
.two.column-feature 		{ width: 12.6666667%; }
.three.column-feature 		{ width: 21%; }
.four.column-feature 		{ width: 29.3333333%; }
.five.column-feature 		{ width: 37.6666667%; }
.six.column-feature 		{ width: 46%; }
.seven.column-feature 		{ width: 54.3333333%; }
.eight.column-feature 		{ width: 62.6666667%; }
.nine.column-feature 		{ width: 71%; }
.ten.column-feature 		{ width: 79.3333333%; }
.eleven.column-feature 		{ width: 89.6666667%; }
.twelve.column-feature 		{ width: 96%; }

@media only screen and (max-width: 768px)  {
	.column {
		padding: 20px;
		width: 100% !important;
		max-width: 550px;
		float: none;
		margin: 0 auto;
	}
	.column-feature {
		padding: 20px;
		width: 90% !important;
		max-width: 550px;
		float: none;
		margin: 5% auto;
	}
}

/* Flexbox
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.flex { display: flex }
.inline-flex { display: inline-flex }
.flex-auto { flex: 1 1 auto; min-width: 0;  min-height: 0 }
.flex-none { flex: none }
.flex-column { flex-direction: column }
.flex-row { flex-direction: row }
.flex-wrap { flex-wrap: wrap }
.flex-nowrap { flex-wrap: nowrap }
.flex-wrap-reverse { flex-wrap: wrap-reverse }
.flex-column-reverse { flex-direction: column-reverse }
.flex-row-reverse { flex-direction: row-reverse }
.items-start { align-items: flex-start }
.items-end { align-items: flex-end }
.items-center { align-items: center }
.items-baseline { align-items: baseline }
.items-stretch { align-items: stretch }
.self-start { align-self: flex-start }
.self-end { align-self: flex-end }
.self-center { align-self: center }
.self-baseline { align-self: baseline }
.self-stretch { align-self: stretch }
.justify-start { justify-content: flex-start }
.justify-end { justify-content: flex-end }
.justify-center { justify-content: center }
.justify-between { justify-content: space-between }
.justify-around { justify-content: space-around }
.content-start { align-content: flex-start }
.content-end { align-content: flex-end }
.content-center { align-content: center }
.content-between { align-content: space-between }
.content-around { align-content: space-around }
.content-stretch { align-content: stretch }
.order-0 { order: 0 }
.order-1 { order: 1 }
.order-2 { order: 2 }
.order-3 { order: 3 }
.order-4 { order: 4 }
.order-5 { order: 5 }
.order-6 { order: 6 }
.order-7 { order: 7 }
.order-8 { order: 8 }
.order-last { order: 99999 }
.flex-grow-0 { flex-grow: 0 }
.flex-grow-1 { flex-grow: 1 }
.flex-shrink-0 { flex-shrink: 0 }
.flex-shrink-1 { flex-shrink: 1 }

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.site-header {
	position: relative;
}
main {
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	padding: 80px 0;
}
section {
	overflow: hidden;
	clear: both;
}
section.hero {
    height: 500px;
    background-color: #DDD;
    background-image: url(../images/bg-hero.svg);
    background-repeat: repeat-x;
    background-position: center;
    background-size: contain;
}
section.banner-internal {
    background: #002F3B;
    height: 100px;
    border-bottom: solid 5px #ED7625;
}
section.subtle {
    background: #e3e3e3;
}
section.split {
    background-image: url(../images/bg-split.svg);
    background-repeat: repeat-x;
    background-position: top;
    background-size: contain;
    padding-bottom: 40px;
}
section.bg-orange {
    background-color: #ED7625;
    color: #FFF;
}
.request {
    background: #002F3B;
    max-width: 768px;
    padding: 40px 60px;
    text-align: center;
    color: #FFF;
    margin: 0 auto;
    box-sizing: border-box;
    border-bottom: solid 5px #ED7625;
}
footer.site-footer {
    background: #002F3B;
    overflow: hidden;
    clear: both;
    padding: 40px 0 20px 0;
    color: #FFF;
}

@media only screen and (max-width: 1280px) {
    section.hero {
        height: 300px;
        padding: 0 20px;
    }
}

@media only screen and (max-width: 768px) {
	main {
		padding: 40px 0;
	}
    .request {
        padding: 40px 20px;
    }
}
@media only screen and (max-width: 480px) {
	main {
		padding: 20px 0;
	}
    section.hero {
        height: 120px;
    }
}


/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.trigger, .trigger-close {
	display: none;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
ul.nav-primary {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 30px;
    left: 250px;
}
ul.nav-primary li {
    float: left;
}
ul.nav-primary li a {
    display: block;
    padding: 5px 20px;
    color: #002F3B;
}
ul.nav-primary li a:hover {
    color: #ED7625;
     transition: 0.3s;
}
a.btn-header-cta {
    background: #ED7625;
    border-radius: 50px;
    color: #FFF;
    display: inline-block;
    padding: 5px 20px;
    position: absolute;
    right: 20px;
    top: 30px;
}
a.btn-header-cta:hover {
    background-color: #002F3B;
    transition: 0.3s;
}


@media only screen and (max-width:768px) {
	nav.menu-wrapper {
		position: fixed;
		z-index: 200;
		background-color: #002F3B;
		-webkit-transition: transform 0.3s;
		     -o-transition: transform 0.3s;
				transition: -webkit-transform 0.3s;
				transition: transform 0.3s;
				transition: transform 0.3s, -webkit-transform 0.3s;
	}
	nav.menu-slide {
		height: 100%;
		width: 80%;
		max-width: 320px;
		top: 0;
		left: 0;
		overflow-y: scroll;
		-webkit-transform: translateX(-100%);
			-ms-transform: translateX(-100%);
				transform: translateX(-100%);
	}
	nav.menu-slide.is-active {
		-webkit-transform: translateX(0);
			-ms-transform: translateX(0);
				transform: translateX(0);
	}
    ul.nav-primary {
        position: relative;
        top: auto;
        left: auto;
        padding: 0;
    }
    ul.nav-primary li {
        float: left;
        width: 100%;
        font-size: 20px;
    }
    ul.nav-primary li a {
        display: block;
        padding: 15px 20px;
        color: #FFF;
        background-image: url(../images/icons/ic_arrow-right_orange.svg);
        background-size: 15px 15px;
        background-repeat: no-repeat;
        background-position: right 15px center;
    }
    ul.nav-primary li a:hover {
        color: #ED7625;
        transition: 0.3s;
        background-color: rgba(255,255,255,0.05);
    }
    a.btn-header-cta {
        background: #ED7625;
        border-radius: 0;
        color: #FFF;
        display: inline-block;
        padding: 15px 0;
        position: relative;
        right: auto;
        top: auto;
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    a.btn-header-cta:hover {
        background: rgba(236,117,36,0.8);
        transition: 0.3s;
    }
    
	.trigger {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 15px;
		left: 15px;
        z-index: 100;
		background: #ED7625 url(../images/icons/ic_menu.svg) center center no-repeat;
		background-size: 25px 25px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.trigger:focus {
		outline: none;
	}
	.trigger-close {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 15px;
		right: 0;
		background: url(../images/icons/ic_close.svg) center center no-repeat;
		background-size: 15px 15px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.trigger-close:focus {
		outline: none;
	}
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
li {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Bullets
–––––––––––––––––––––––––– */
ul.bullets {
	overflow: hidden;
	list-style: disc;
    margin-bottom: 20px;
}
ul.bullets li {
	margin: 0 0 0 30px;
}

/* Feature Items
–––––––––––––––––––––––––– */
ul.featitems {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 40px 0;
}
ul.featitems li {
    width: 23%;
    font-size: 15px;
    line-height: 1.3;
    background-color: #e3e3e3;
    padding: 20px 20px 20px 20px;
    border-bottom: solid 3px #ED7625;
    text-align: left;
}
ul.featitems li h4 {
    color: #ED7625;
    font-size: 25px;
    line-height: 1.1;
}
ul.featitems li a {
    color: #FFF;
    font-size: 12px;
    background-color:#002F3B;
    border-radius: 50px;
    display: inline-block;
    padding: 5px 15px;
    margin-top: 10px;
    font-weight: bold;
}
ul.featitems li a:hover {
    background-color: #ED7625;
    transition: 0.3s;
}

@media only screen and (max-width: 768px) {
    ul.featitems li {
        width: 48%;
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 480px) {
    ul.featitems li {
        width: 100%;
        margin-bottom: 20px;
    }
}

/* Call to Action
–––––––––––––––––––––––––– */
ul.cta {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center
}
ul.cta li {
}
ul.cta li:nth-child(1) {
    width: 30%;
}
ul.cta li:nth-child(2) {
    width: 50%;
    font-size: 20px;
}
ul.cta li:nth-child(3) {
    width: 20%;
}

@media only screen and (max-width: 768px) {
    ul.cta li {
        text-align: center;
    }
    ul.cta li:nth-child(1) {
        width: 100%;
    }
    ul.cta li:nth-child(2) {
        width: 100%;
        font-size: 20px;
        padding-bottom: 10px;
    }
    ul.cta li:nth-child(3) {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    ul.cta li:nth-child(2) {
        font-size: 14px;
    }
}


/* Contact Details
–––––––––––––––––––––––––– */
ul.contact-details {
    overflow: hidden;
    margin-bottom: 20px;
}
ul.contact-details li {
    background-size: 20px;
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 30px;
    margin-bottom: 10px;
}
ul.contact-details li a {
    color: #002F3B;
}
ul.contact-details li a:hover {
    color: #ED7625;
    transition: 0.3s;
}



/* Sitemap
–––––––––––––––––––––––––– */
ul.sitemap {
    list-style: none;
    margin: 0;
    padding: 20px 0;
    width: 100%;
    overflow: hidden;
    border-bottom: solid 2px #FFF;
}
ul.sitemap li {
    float: left;
}
ul.sitemap li a {
    display: block;
    padding: 5px 40px 5px 0;
    color: #FFF;
}
ul.sitemap li a:hover {
    color: #ED7625;
    transition: 0.3s;
}

@media only screen and (max-width: 768px) {
    ul.sitemap li a {
        display: block;
        padding: 5px 20px 5px 0;
        color: #FFF;
    }
}


/* Accordian
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.accordian {
	list-style: none;
	padding: 0;
	border-top: 0;
    max-width: 768px;
    margin: 40px auto;
}
.accordian li {
    margin-bottom: 10px;
}
.accordian header {
    text-align: left;
	display: block;
	margin: 0;
	padding: 20px 40px 20px 20px;
	background-color: #e3e3e3;
	cursor: pointer;
    font-weight: bold;
    border-bottom: solid 2px #ED7625;
    background-image: url(../images/icons/ic_arrow-right_blue.svg);
    background-size: 20px 20px;
    background-position: right 25px center;
    background-repeat: no-repeat;
}
.accordian header:hover {
    background-color: #EEE;
    transition: 0.3s;
}
.accordian header h3 {
    font-size: 20px;
    margin: 0;
}
.accordian header p {
    font-size: 13px;
    opacity: 0.7;
    margin: 0;
}
.accordian section {
	display: none;
	padding: 20px;
	background: #FFF;
    text-align: left;
}
.accordian section.active {
	display: block;
}


/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 200px;
	height: auto;
	display: inline-block;
	padding: 15px;
}
img.logo-menu {
	display: none;
}
img.logo-footer {
	width: 200px;
	height: auto;
	display: inline-block;
}
img.img-full {
	width: 100%;
	height: auto;
	display: block;
}
img.profile {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 50%;
}

@media only screen and (max-width: 768px) {
    img.logo {
        width: 200px;
        height: auto;
        display: table;
        margin: 0 auto;
        padding: 15px;
    }
    img.logo-menu {
        width: 120px;
        height: auto;
        margin: 0 auto;
        display: block;
        padding: 20px 15px;
    }
}
@media only screen and (max-width: 480px) {
    img.logo {
        width: 130px;
        height: auto;
        display: block;
        padding: 20px 15px;
    }
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul.form {
	overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.form li {
	width: 98%;
	float: left;
    margin-bottom: 10px;
}
ul.form li.half {
	width: 48%;
	margin-right: 2%;
}
ul.form li.quarter {
	width: 23%;
	margin-right: 2%;
}
ul.form li.third {
	width: 31.333%;
	margin: 0 2% 0 0;
}

input[type="email"],
input[type="text"],
input[type="tel"],
input[type="date"],
textarea,
select {
	width: 100%;
	padding: 10px 10px;
	margin-bottom: 5px;
	background-color: #FFF;
	border: solid 1px #E2E2E2;
	border-radius: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
	font-size: 12px;
	color: #505050;
	-webkit-appearance: none;
	background-position: right 10px center;
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
textarea {
	min-height: 130px;
}
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
textarea:focus, 
select:focus {
	border: 1px solid #ED7625;
	outline: 0;
	background-color: rgba(255,255,255,1.00);
	-webkit-transition: ease-in-out 0.5s;
            -o-transition: ease-in-out 0.5s;
            transition: ease-in-out 0.5s;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: block;
	padding: 10px 30px;
	margin: 20px auto 0 auto;
	background: #ED7625;
	color: #FFF;
	cursor: pointer;
	height: auto;
	text-align: center;
    font-family: 'Barlow', sans-serif;
    font-weight: bold;
	border: none;
	font-size: 18px;
	border-radius: 50px;
	-webkit-font-smoothing: inherit;
	-webkit-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background: #333;
    transition: 0.3s;
}
/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
    padding-top: 4px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #ED7625;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

label {
	font-size: 13px;
    margin-bottom: 5px;
	text-align: left;
	display: block;
}
.required {
	color: #ED7625;
}
fieldset {
	margin: 0;
	padding: 10px;
	border-width: 0;
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
	fieldset {
		width: 100%;
	}
    ul.form li.half {
        width: 98%;
        margin-right: 2%;
    }
    ul.form li.quarter {
        width: 48%;
        margin-right: 2%;
    }
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-orange {
    background-color: #ED7625;
}
a.btn-orange:hover {
    background-color: #002F3B;
    transition: 0.3s;
}
a.btn-blue {
    background-color: #002F3B;
}
a.btn-blue:hover {
    background-color: #ED7625;
    transition: 0.3s;
}


a.btn-primary {
	color: #FFF;
	display: inline-block;
	padding: 5px 20px;
	font-size: 15px;
    font-weight: bold;
    border-radius: 50px;
}

a.btn-secondary {
	color: #FFF;
	background-color: #000;
	display: inline-block;
	padding: 5px 20px;
	font-size: 15px;
}


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.pv20 { padding-top: 20px;	padding-bottom: 20px; }
.pv40 { padding-top: 40px; padding-bottom: 40px; }
.pv60 { padding-top: 60px; padding-bottom: 60px; }
.pv80 { padding-top: 80px; padding-bottom: 80px; }

.pb0 {
    padding-bottom: 0;
}

.p0 { padding: 0; }
.m0 { margin: 0; }

.mb20 { margin-bottom: 20px; }
.mb40 { margin-bottom: 40px; }
.mb60 { margin-bottom: 60px; }
.mb80 { margin-bottom: 80px; }

hr { height: 0; border: none; -webkit-box-sizing: content-box; box-sizing: content-box; }

hr.space20 { height: 20px; }
hr.space40 { height: 40px; }
hr.space60 { height: 60px; }
hr.space80 { height: 80px; }

hr.divide20 { border-top: solid 1px #DDD; margin: 20px 0; }
hr.divide40 { border-top: solid 1px #DDD; margin: 40px 0; }
hr.divide60 { border-top: solid 1px #DDD; margin: 60px 0; }
hr.divide80 { border-top: solid 1px #DDD; margin: 80px 0; }

@media only screen and (max-width: 768px) {
	.padding20,
	.padding40,
	.padding60,
	.padding80 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.clearfix {
	clear: both;
}
.outline {
    border: solid 1px #000;
}
.map {
    width: 100%;
    height: 300px;
    display: block;
}
.byline {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
}
.byline p {
    font-size: 9px;
}
.byline img {
    width: 80px;
    height: auto;
}
.byline img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

@media only screen and (max-width: 768px) {
    .byline {
        padding: 0 20px;
    }
    
}





